What Operating System (OS) do I need for WebTrader?

  • For Windows 7 and above is required.
  • For Mac, You will require macOS X and above.